.content {
	width				: 912px;
	margin-left			: auto;
	margin-right		: auto;
}

body {
	margin				: 0px;
	padding				: 0px;
	font-family			: Arial;
	font-size			: 12px;
	color				: #d6d6d6;
	background-image	: url('../images/shared/background.png');
	background-position	: center top;
	background-repeat	: repeat-x;
	background-color	: #151614;	
}

a:link, a:active, a:visited, a:hover
{
	text-decoration: none;
	color: #CE2373;
	font-weight: bold;
}

.topLinkBar {
	height				: 45px;
}

.menuBar {
	height				: 44px;
	margin-bottom		: 27px;
}

.dates {
	color				: white;
	font-size			: 10px;
}

.title {
	color				: #5FC015;
}


#secondarymenu {
	color				: #black;
	height				: 36px;
	line-height			: 36px;
	padding				: 0px;
	margin				: 0px;
}

#secondarymenu li {
	background-color	: #151614;
	padding				: 0; 
	float				: right;
	list-style			: none; 
	margin				: 0;
	padding				: 0px;
	margin-left			: 0px;
}

#secondarymenu a {
	padding 			: 10px;
	background-repeat	: no-repeat;
	background-position	: center;
	text-decoration		: none;
	color				: #7C7C7C;
}

.secondarymenuBarSeperator {
	border-left			: solid 1px #808080;
}


.logo {
	position			: relative;
}

.logo div {
	position			: absolute;
	width				: 291px;
	height				: 153px;
	top					: 5px;
	left				: -30px;
	background			: url('../images/shared/logo_main.png');
	z-index				: 9999;
}

.topLinkBar {
	padding				: 0px;
}

.clear {
	clear				: both;
}

.footer {
	background			: black;
	font-size			: 11px;
	text-align			: center;
	color				: #666964;
	height				: 45px;
	width				: 100%;
	padding				: 0px;
	margin				: 0px;
	position			: relative;
}

.footerInner {
	width				: 912px;
	margin				: 0px auto;
	position			: relative;
}

.footerGameChar {
	position			: absolute;
	margin-left			: 20px;
	left				: 840px;
	height				: 45px;
}

.footerImage {
	position			: absolute;
	top					: -5px;
	left				: 0px;
	height				: 45px;
	overflow			: hidden;
}

.copyright {
	float				: left;
	margin-left			: 100px;
	margin-top			: 12px;
}

.siteBy {
	margin-top			: 8px;
	float				: right;
	margin-right		: 70px;
}

.box {
	-moz-border-radius  : 5px;
	border-radius       : 5px;
	background-color	: black;
	padding				: 10px;
}

.navSelected, .navUnselected {
	width				: 9px;
	height				: 9px;
	float				: left;
	margin				: 10px;
}

.navSelected {
	background-image	: url('../images/shared/indicator_dot_sel.png');
}

.navUnselected {
	cursor				: pointer;
	background-image	: url('../images/shared/indicator_dot.png');
}

.boxO {
	padding				: 14px;
	background-color	: black;
}

.boxI {

}

.twitter {
	margin-top			: 11px;
	height				: 47px;
	display				: none;
	position			: relative;
}

.tweetTime {
	color				: #5FC015;
}

.paddingBelowTwitterBar {
	height				: 47px;
}

.twitterShoutChar {
	position			: absolute;
	left				: 20px;
	top					: -10px;
}

.twitterChatterImage {
	position			: absolute;
	left				: 75px;
	top					: 15px;
}

.activeTopBar {
	color				: #ce2373 !important;
}

img {
	border 				: solid black 0px;
}



.mainMenu, .mainMenu:hover {
	background-color	: #151614;
	background-position	: center center;
	background-repeat	: no-repeat;
	float				: right;
	margin-left			: 5px;
	height				: 45px !important;
	position			: relative;
	display				: block;
	cursor				: pointer;
}

.mainMenu div  {
	position			: absolute;
	width				: 100px;
	height				: 32px;
	top					: 40px;
	overflow			: hidden;
}

.mainMenu div div {
	top					: 100px; 
}



.mainMenuBlog  {
	background-image	: url('../images/shared/menus/menu_blog.png');
	width				: 75px !important;
}

.mainMenuBlog:hover, .mainMenuBlog.active {
	background-image	: url('../images/shared/menus/menu_blog_over.png');
}

.mainMenuHome  {
	width				: 44px !important;
	background-image	: url('../images/shared/menus/menu_home.png');
}

.mainMenuHome:hover, .mainMenuHome.active {
	background-image	: url('../images/shared/menus/menu_home_over.png');
}

.mainMenuFacebook  {
	width				: 44px !important;
	background-image	: url('../images/shared/menus/menu_facebook.png');
}

.mainMenuFacebook:hover, .mainMenuFacebook.active {
	background-image	: url('../images/shared/menus/menu_facebook_over.png');
}

.mainMenuTwitter  {
	width				: 44px !important;
	background-image	: url('../images/shared/menus/menu_twitter.png');
}

.mainMenuTwitter:hover, .mainMenuTwitter.active {
	background-image	: url('../images/shared/menus/menu_twitter_over.png');
}

.mainMenuServices {
	background-image	: url('../images/shared/menus/menu_services.png');
	width				: 113px !important;
}

.mainMenuServices:hover, .mainMenuServices.active {
	background-image	: url('../images/shared/menus/menu_services_over.png');
}

.mainMenuGames {
	background-image	: url('../images/shared/menus/menu_games.png');
	width				: 86px !important;
}

.mainMenuGames:hover, .mainMenuGames.active {
	background-image	: url('../images/shared/menus/menu_games_over.png');
}


.mainMenuBlog div  div {
	left				: 18px;
	background			: url('../images/shared/menus/rollover_char_1.png') transparent no-repeat 0px 0px !important;
}

.mainMenuHome div div {
	left				: 2px;
	background			: url('../images/shared/menus/rollover_char_1.png') transparent no-repeat 0px 0px !important;
}

.mainMenuFacebook div div {
	left				: 2px;
	background			: url('../images/shared/menus/rollover_char_1.png') transparent no-repeat 0px 0px !important;
}

.mainMenuTwitter div div {
	left				: 2px;
	background			: url('../images/shared/menus/rollover_char_2.png') transparent no-repeat 0px 0px !important;
}
.mainMenuGames div div {
	left				: 28px;
	background			: url('../images/shared/menus/rollover_char_2.png') transparent no-repeat 0px 0px !important;
}

.mainMenuServices div div {
	left				: 40px;
	background			: url('../images/shared/menus/rollover_char_3.png') transparent no-repeat 0px 0px !important;
}
